<?php
$z[0]=Array("sppage","",0,73);
$z[0][4]['sptype']="full";
$z[0][4]['srul']="1";
$z[0][4]['erul']="5";
$z[1]=Array("previewurl","http://avaxhome.ws/software/IAR_Embedded_Workbench_for_STMicroelectronics_STM81302.html",75,197);
$z[2]=Array("keywordtrim","",199,236);
$z[3]=Array("descriptiontrim","",238,283);
$z[4]=Array("item","\r\n   {dede:match}<h1>[ÄÚÈÝ]</h1>{/dede:match}\r\n   \r\n   {dede:function}{/dede:function}\r\n",285,439);
$z[4][4]['field']="title";
$z[4][4]['value']="";
$z[4][4]['isunit']="";
$z[4][4]['isdown']="";
$z[5]=Array("item","\r\n   {dede:match}{/dede:match}\r\n   \r\n   {dede:function}{/dede:function}\r\n",441,581);
$z[5][4]['field']="writer";
$z[5][4]['value']="";
$z[5][4]['isunit']="";
$z[5][4]['isdown']="";
$z[6]=Array("item","\r\n   {dede:match}{/dede:match}\r\n   \r\n   {dede:function}{/dede:function}\r\n",583,723);
$z[6][4]['field']="source";
$z[6][4]['value']="";
$z[6][4]['isunit']="";
$z[6][4]['isdown']="";
$z[7]=Array("item","\r\n   {dede:match}{/dede:match}\r\n   \r\n   {dede:function}@me=GetMkTime(@me);{/dede:function}\r\n",725,885);
$z[7][4]['field']="pubdate";
$z[7][4]['value']="";
$z[7][4]['isunit']="";
$z[7][4]['isdown']="";
$z[8]=Array("item","\r\n   {dede:match}<div class='text clear-both'>[ÄÚÈÝ]<table class='file-express' width='100%'>{/dede:match}\r\n   {dede:trim replace=''}<a([^>]*)>{/dede:trim}\r\n{dede:trim replace=''}</a>{/dede:trim}\r\n{dede:trim replace=''}<script([^>]*)>(.*)</script>{/dede:trim}\r\n{dede:trim replace=''}<img([^>]*)>{/dede:trim}\r\n{dede:trim replace=''}<div([^.]*)>{/dede:trim}\r\n{dede:trim replace=''}</div>{/dede:trim}\r\n   {dede:function}{/dede:function}\r\n",887,1389);
$z[8][4]['field']="body";
$z[8][4]['value']="";
$z[8][4]['isunit']="1";
$z[8][4]['isdown']="1";

?>